<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="deaaa4278295c8068d7fa34197061291">
  <dict>
    <!--2021-12-29 18:12:41.000-->
    <string key="hide_violence_number_from_mcc">34-016,34-900018018</string>
  </dict>
</config>
